/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Zrušiť";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplikovať";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplikovať súbor";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Upraviť";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Zadajte názov nového súboru:";

